{
  "TYPES": {
    "Item": {
      "arme": "Arme",
      "competence": "Compétence",
      "protection": "Protection",
      "monnaie": "Monnaie",
      "equipement": "Equipement",
      "don": "Don",
      "hubris": "Hubris",
      "capacite": "Capacité",
      "origine": "Origine",
      "heritage": "Héritage",
      "metier": "Métier",
      "bouclier": "Bouclier",
      "pouvoir": "Pouvoir",
      "artifex": "Artifex",
      "mutation": "Mutation",
      "charme": "Charme",
      "peuple": "Peuple"
    },
    "Actor": {
      "personnage": "Personnage",
      "creature": "Créature"
    }
  }
}